Subject: [TICTOC] RE: TICTOC Digest, Vol 7, Issue 2

From: "Steve Chen" <[email-masked]>
Date: Thu, 22 Feb 2007 10:25:07 -0500

It seems that there are two categories of algorithms: one is where
interoperability is desired, such as the cryptographic algorithms, and one
no interop is necessary, such as packet arrival time filtering algorithms.

Whether to 'propose' them may be considered differently.

Steve Chen
Rivulet Communications, Inc.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, February 09, 2007 9:06 AM
To: [email-masked]
Subject: TICTOC Digest, Vol 7, Issue 2

Send TICTOC mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www1.ietf.org/mailman/listinfo/tictoc
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of TICTOC digest..."

Today's Topics:

   1. Re:  Draft TICTOC WG charter (Mark Townsley)

----------------------------------------------------------------------

Message: 1
Date: Fri, 09 Feb 2007 15:05:20 +0100
From: Mark Townsley <[email-masked]>
Subject: Re: [TICTOC] Draft TICTOC WG charter
To: Chris Calley <[email-masked]>
Cc: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed

Relevant comment from Russ Housley when I asked him about this:
> In the security area we publish cryptographic algorithms all the 
> time.  The idea is to make them widely available to implementors.  
> They are in Informational documents, and then standards-track 
> documents reference the Informational algorithm description.  This is 
> one of the "normal" downrefs pointed out in the DOWNREF document.
- Mark

Chris Calley wrote:
>  
>
>   
>> -----Original Message-----
>> From: Ron Cohen [mailto:[email-masked]] 
>> Sent: Thursday, January 18, 2007 9:37 AM
>> To: Stewart Bryant; [email-masked]
>> Subject: RE: [TICTOC] Draft TICTOC WG charter
>>
>> Stewart,
>>
>> Can we add to the WG objectives to include the development of 
>> the timing distribution solution (i.e. beyond the timing 
>> distribution protocol)?
>> This will include issues like discovery, management, 
>> congestion control, and any other possible interaction with 
>> other IETF work. The WG would than work with other WGs to 
>> develop extension to protocols if required.
>> Possible such extensions expected are for LDP, BGP, MPLS etc.
>>
>> In addition I'm a bit nervous having the 'propose algorithms' 
>> and 'research the influence of measurable networks.." 
>> objectives. This may divert the focus of the WG into IRTF work. 
>>
>> Best
>> Ron
>>
>>
>>     
>
> I am also concerned with the part about proposing algorithms.  The issue
> I have is that in general, algorithm definition is an implementation
> issue and is outside of the protocol.  It is not that proposing
> algorithms is a problem in and of itself.  But that "propose" can
> eventually become "specify" or "require".
>
> Best regards,
> Chris
>
> _______________________________________________
> TICTOC mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/tictoc
>
>   

------------------------------

_______________________________________________
TICTOC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tictoc

End of TICTOC Digest, Vol 7, Issue 2
************************************

_______________________________________________
TICTOC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tictoc